[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

I need some help during ALS

Hi All,

As you all probably know, ALS is from Oct. 12 - 16 at Atlanta. I am having trouble running any kernel above 2.2.5 on my machine. If anyone is coming and would want to help me with this problem, I would appreciate it. I can bring my machine to the ALS hall. 


Reply to: